@charset "utf-8";

.top-v{
	position:relative;
}
.top-v h2{
	position:absolute;
	top:50%;
	left:60%;
}
.top-v h2 span{
	font-size:72px;
	border-bottom:solid 4px var(--1st);
}
#strength .flex{
	padding:40px 0;
}
@media screen and (max-width:992px){
	.top-v,
	.top-v .top-v-cover{
		height:50vh;
	}
	.top-v h2{
		position: relative;
    width: 100%;
    text-align: center;
    top: 55%;
		left:0;
    margin: 0;
	}
	.top-v h2 span{
		font-size:36px;
	}
}